Hi,
You can build it under Scilab 6.0.1. I have been successfully using it for 
months. If you wish to give it a try, download  the source code at with GIT as: 

git clone git://git.forge.scilab.org/netcdf4.git

Then build it via Scilab. If you are not familiar with the build process, I can 
provide step by step instructions.

Best,

Ekin
--
Securely sent with Tutanota. Claim your encrypted mailbox today!
https://tutanota.com <https://tutanota.com>

8. Aug 2018 13:01 by arctica1...@gmail.com <mailto:arctica1...@gmail.com>:


> Hello,
>
> Just a quick query. Are there plans to get scinetcdf to work on Scilab 6.x?
> The existing version (1.2) is not compatible, but does work under 5.5.2
>
> More a question to Simon Marchetto (package maintainer).
>
> Not sure if there is a way to manually get it working in Scilab 6.0.1
>
> Lester
>
>
>
> --
> Sent from: > 
> http://mailinglists.scilab.org/Scilab-users-Mailing-Lists-Archives-f2602246.html
>  
> <http://mailinglists.scilab.org/Scilab-users-Mailing-Lists-Archives-f2602246.html>
> _______________________________________________
> users mailing list
> users@lists.scilab.org <mailto:users@lists.scilab.org>
> http://lists.scilab.org/mailman/listinfo/users 
> <http://lists.scilab.org/mailman/listinfo/users>
_______________________________________________
users mailing list
users@lists.scilab.org
http://lists.scilab.org/mailman/listinfo/users

Reply via email to